@charset "utf-8";
/* CSS Document */
.takeaway{
	max-width:1024px;
	margin: auto;
	border:#28aa40 solid 2px;
	background:#c2e4ee;
}
.takeaway p{
	max-width:920px;
	margin: auto;
	font-size:16px;
	line-height:32px;
	padding:20px 40px;
	text-indent:2em;
}

.headlines{
	max-width:1024px;
	margin: auto;
	margin-top:20px;
}
.headlines li{
	text-align:center;
	box-shadow:inset 0 0 10px #74cae1;
	margin:10px 0;
	transition:all .3s;
}
.headlines li a{
	font-size:20px;
	font-weight:bold;
	line-height:50px;
	display:inline-block;
	width:100%;
	height:100%;
}
.headlines li:hover{
	background:#28aa40;
}
.headlines li:hover a{
	color:#fff;
}

.title{
	margin-top:30px;
}
.title h1{
	font-size:30px;
	font-weight:bold;
	color:#111;
	text-align:center;
}

.grab{
	max-width:1024px;
	margin: auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.grab li{
	flex:0 0 48%;
	border:#28aa40 solid 1px;
	background:#fff;
	margin-top:20px;
}
.grab .grab_title{
	display:flex;
	justify-content:space-between;
	background:#28aa40;
}
.grab .grab_title h1{
	font-size:16px;
	font-weight:bold;
	line-height:32px;
	color:#fff;
	padding-left:5px;
}
.grab .grab_title img{
	height:30px;
}
.grab iframe{
	width:90%;
	height:240px;
	margin-left:1%;
}

.zt{
	max-width:1024px;
	margin: auto;
	margin-top:20px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.zt a{
	flex:0 0 16%;
}
.zt a img{
	width:100%;
}

@media(max-width:1024px){
	.takeaway p{
		font-size:14px;
		line-height:30px;
		padding:20px;
	}

	.headlines li{
		background:#28aa40;
	}
	.headlines li a{
		font-size:14px;
		color:#fff;
		line-height:30px;
	}

	.title h1{
		font-size:24px;
	}

	.grab{
		justify-content:space-around;
	}
	.grab li{
		flex:0 0 96%;
	}
	.grab iframe{
		width:100%;
		height:120px;
		margin:0;
	}

	.zt a{
		flex:0 0 28%;
		padding:10px;
	}

	#zxxd,#public_zxxd{
		display:none;
	}
}
@media(max-width:400px){
	.header .right a:first-child{
		display:none;
	}
}